::-webkit-scrollbar 
{
    width: 5px;
    height: 5px;
}

::-webkit-scrollbar-track 
{
    background: #eee; 
}

::-webkit-scrollbar-thumb 
{
    background: #a01915; 
}

::-webkit-scrollbar-thumb:hover 
{
    background: #000;
    cursor: pointer; 
}

.custom-control-input:checked~.custom-control-label::before
{
    border-color: #a01915;
    background-color: #a01915;
}

.form-control
{
    border-radius: 0;
    color: #000;
}

.form-control:focus,
.slick-slide:focus
{
    outline: none;
    box-shadow: none;
    border-color: #a01915;
    color: #000;
}

a:hover,
a:focus
{
    text-decoration: none;
    color: #000;
    transition: .15s;
    outline: none;
    box-shadow: none;
}

.btn:hover,
button:focus,
.btn:focus
{
    text-decoration: none;
    color: none;
    outline: none;
    box-shadow: none;
}

body
{
    font-family: 'roboto';
    font-weight: 500;
    font-style: normal;
    overflow-y: hidden;
}

header
{
    position: relative;
}

header a
{
    color: #a01915;
    font-size: 12pt;
}

footer .col-md:first-child,
footer .col-md:last-child
{
    color: #bdbdbd;
    font-size: 10pt;
}

footer .col-md-6.text-center a
{
    color: #000;
    font-size: 10pt;
}

@media (min-width: 768px)
{
    footer .col-md-6.text-center a:not(:last-child)::after
    {
        content: ' | ';
    }
}

footer .col-md.text-md-right a
{
    color: #a01915;
    font-size: 10pt;
}

footer .col-md.text-md-right i
{
    font-size: 14pt;
}

footer .col-md.text-md-right a:not(:last-child)
{
    margin-right: .5rem;
}

#intro
{
    position: fixed;
    z-index: 9;
    background: #fff;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 10% 0;
    overflow: hidden;
    transition: .15s;
}

#intro img
{
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition: .15s;
}

.popup
{
    background: #a01915;
    color: #fff;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
}

.popup a
{
    color: #fff;
    font-weight: bold;
    text-decoration: underline;
}

.popup button 
{
    margin: 0;
    padding: 0;
    line-height: 1;
    color: #fff;
    background: none;
    border: none;
}

nav
{
    z-index: 10;
    left: 0;
    right: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    width: 100%;
    height: 100%;
    padding-top: 1.25rem;
    display: none;
}

nav a
{
    display: block;
    color: #fff;
    text-transform: uppercase;
    margin-top: .75rem;
    font-weight: 700;
    letter-spacing: .75px;
}

nav a:hover
{
    color: #fff;
    letter-spacing: 1.5px;
}

nav button
{
    padding: 0;
    margin-bottom: 2rem;
    line-height: 1;
    color: #fff;
    background: none;
    border: none;
    font-size: 20pt;
}

#search
{
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    background: #fff;
    height: 100%;
    display: none;
}

#search .btn
{
    background: none;
    border: none;
    position: absolute;
    right: 2rem;
    top: 1px;
}

#search a
{
    right: .75rem !important;
}

.v-center
{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

nav
{
    overflow-y: scroll;
}

nav ul
{
    display: none;
    margin-top: -.5rem;
    list-style: none;
}

nav ul li a 
{
    font-size: 10pt;
    font-weight: 400;
}

nav ul li:not(:last-child)
{
    margin-bottom: -.5rem;
}

@media (max-width: 767px)
{
    #intro
    {
        text-align: center;
    }

    #intro img
    {
        width: 60%;
    }

    .popup
    {
        font-size: 10pt;
    }

    footer .col-md-6.text-center a
    {
        display: block;
    }

    footer .col-md-6.text-center a:not(:last-child)
    {
        margin-bottom: .25rem;
    }
}